definition: 84b45b42a7b6731f784bbec2d6ad902a2e889d93669edfb8619cfce277ab26bb
formatversion: 1
verify:
- hash: 529c4eafbdb1ca84301cf6a03c4807a21ea6e77869a21be5773fb383951670a4
  size: 20358
- hash: 507f83494b2f4eaea2d01ea1500ed604e1d075765f072c2ac5e5721ddb570184
  size: 52540336
- hash: 7983b03cf6eb45168a6035e786f77d993453201bc5f593f8068d5662f7f8f86c
  size: 23590
- hash: a526a647f65503bd2640ab2045fb54d32cfe6ba6c8cae9e6a00076b9a87a20dc
  size: 61344756
